"ThankYou" = "Thank you for registering Comic Life.";
"TakeTheTime" = "Please take the time to register Comic Life.";
"AlreadyRegistered" = "Comic Life is already registered. Thank you.";
"InvalidRegistration" = "Registration is not valid.";
"NotRecognized" = "'%@' is not recognized.";
"HiddenRegistration" = "Not displayed for security reasons.";
"RegisterNow" = "This copy of Comic Life is unregistered. Would you like to register now?";
"Register" = "Register";
"NotYet" = "Not Yet";
"NoBlock" = "You can now print and export without the watermark.";
"RestartForDeluxe" = "Please restart the program to reveal the Deluxe features";
"YourWordsHere" = "Your words here...";
"MoreWordsHere" = "More words here...";
"SureDeletePage" = "Are you sure you want to delete this page?";
"Yes" = "Yes";
"No" = "No";
"Delete" = "Delete";
"Cancel" = "Cancel";
"NewStyle" = "New Style";
"StyleAlreadyDefined" = "Style already defined";
"StyleAlreadyDefinedMsg" = "A style with the name \"%@\" has already been defined for this type of element.";
"StylesheetSaveFailed" = "Stylesheet save failed";
"UnableToSaveStylesheet" = "Unable to save the stylesheet to: %@";
"DeleteStyle" = "Are you sure you want to delete this style?";
"SureDeleteStyle" = "Deleting this style will cause any elements using it to revert to the Default style.";
"OK" = "OK";
"ChangeStyle" = "Are you sure you want to change to this style?";
"Change" = "Change";
"SureChangeStyle" = "Changing to this style will cause any customizations to the current style to be lost.\nAre you sure you want to change to this style?";
"DuplicateStyleName" = "You must specify a unique new style name.";
"StyleNameInUse" = "The style name you provided is already in use.";
"EmptyStyleName" = "You must specify a new style name.";
"StyleNameFieldEmpty" = "Enter a new style name in the field provided.";
"TemplateSaveFailed" = "Template save failed";
"UnableToSaveTemplate" = "Unable to save the template to: %@";
"CouldNotRemoveFileFolder" = "Could not remove existing file/folder";
"FileFolderCouldNotBeRemoved" = "The file/folder at: %@ could not be removed";
"Page" = "Page:";
"ExportImageFailed" = "Export to Image failed";
"UnableToExportImage" = "Unable to export image to: %@";
"ExportHTMLFailed" = "Export to HTML failed";
"UnableToExportHTML" = "Unable to export HTML to: %@";
"Export" = "Export";
"ExportQuickTimeFailed" = "Export to QuickTime failed";
"UnableToCreateMovie" = "Unable to create movie in: %@ because of error: %ld";
"ExportiPhotoFailed" = "Export to iPhoto failed";
"UnableToExportTo" = "Unable to export to: %@";
"MyComics" = "My Comics";
"DefaultDotMacTitle" = "%@'s Comics";
"CreatingJPEGs" = "Creating JPEGs";
"File" = "File:";
"ComicExists" = "Comic already exists.";
"ComicWithSameName" = "A comic with the same name has already been published to MobileMe. Replacing it will overwrite its current contents.";
"Replace" = "Replace";
"Cancel" = "Cancel";
"NewComicAvailable" = "New comic available";
"JustPublished" = "I've just published a new comic titled:";
"FindItHere" = "You can find it here:";
"ComicHasBeenPublished" = "Your comic has been published.";
"OpenInBrowser" = "Open in Browser";
"SendEmail" = "Send Email";
"AvailableURL" = "It is available at this URL:\n\t%@";
"PublishingComic" = "Publishing Comic";
"NoDotMac" = "MobileMe services are unavailable at this time.";
"TryAgainLater" = "Please try publishing to your account again in a little while. Or if the situation persists please try contacting MobileMe support.";
"NoIDisk" = "Your iDisk appears to be unavailable.";
"CheckAccount" = "Please check your MobileMe account to see if you have an iDisk.";
"DotMacAlmostGone" = "Your MobileMe account has almost expired.";
"RenewDotMac" =  "Would you like to visit the MobileMe renewal web page?";
"YesRenew" = "Yes, renew MobileMe";
"NotYet" = "Not yet";
"NoDotMacAccount" = "You do not appear to have a MobileMe account at this time.";
"GetDotMac" = "Would you like to sign up for MobileMe?";
"SignMeUp" = "Yes, let me sign up";
"NotThanks" = "No Thanks";
"BuiltIn" = "Built-in";
"Default" = "Default";
"Computer" = "Computer";
"StyleCopy" = "%@ copy";
"Unregistered" = "This copy of Comic Life is unregistered. Would you like to register now?";
"Watermark" = "Your unregistered copy has %d days remaining before any output from Comic Life receives a watermark.";
"Register" = "Register";
"NotYet" = "Not Yet";
"NewVersionChangeInfo" = "Version %@ is available with the following changes:\n\n%@\n\nWould you like to download it now?";
"NewVersionNoInfo" = "Version %@ is available. Would you like to download it now?";
"NewVersionAvailable" = "A new version of Comic Life is available.";
"DownloadNow" = "Yes, download now";
"Later" = "Later";
"MoreInfo" = "More Info";
"NotAvailable" = "Not available";
"Other" = "Other";
"ToolbarNew" = "New";
"ToolbarNewPage" = "New Page";
"ToolbarSave" = "Save";
"ToolbarDelete" = "Delete";
"ToolbarFront" = "Front";
"ToolbarBringFront" = "Bring Front";
"ToolbarForward" = "Forward";
"ToolbarBringForward" = "Bring Forward";
"ToolbarBack" = "Back";
"ToolbarSendBack" = "Send Back";
"ToolbarBackward" = "Backward";
"ToolbarSendBackward" = "Send Backward";
"ToolbarLock" = "Lock";
"ToolbarUnlock" = "Unlock";
"ToolbarStyle" = "Style";
"ToolbarTighten" = "Tighten";
"ToolbarTightenKerning" = "Tighten Kerning";
"ToolbarLoosen" = "Loosen";
"ToolbarLoosenKerning" = "Loosen Kerning";
"ToolbarRaise" = "Raise";
"ToolbarRaiseBaseline" = "Raise Baseline";
"ToolbarLower" = "Lower";
"ToolbarLowerBaseline" = "Lower Baseline";
"ToolbarBigger" = "Bigger";
"ToolbarBiggerText" = "Bigger Text";
"ToolbarSmaller" = "Smaller";
"ToolbarSmallerText" = "Smaller Text";

"ToolbarPrevious" = "Previous";
"ToolbarPreviousPage" = "Previous Page";
"ToolbarShowPreviousPage" = "Show Previous Page";
"ToolbarNext" = "Next";
"ToolbarNextPage" = "Next Page";
"ToolbarShowNextPage" = "Show Next Page";
"ToolbarZoomIn" = "Zoom In";
"ToolbarZoomOut" = "Zoom Out";
"ToolbarFit" = "Zoom to Fit";
"ToolbarZoomFit" = "Zoom to fit";
"UserDefined" = "User Defined Sizes";
"Q2DENotCompatible" = "Some users have experienced cosmetic UI issues when using Comic Life with Quartz 2D Extreme enabled.";
"Q2DENotCompatibleReason" = "Quartz 2D Extreme causes various display issues with images and other graphic elements in Comic Life. It is recommended that you disable Quartz 2D Extreme and restart Comic Life.";
"Quit" = "Quit";
"Continue" = "Continue";
"FileCopyFailed" = "The file could not be copied";
"FileCopyFailedMsg" = "%@";
"NotAuthorizedForLicense" = "You don't have permission to create that license type.";
"LicensePathMsg" = "Cannot create file in folder:\n\n%@\n\nPlease choose another license type.";
"None" = "None";
"Page" = "Page";
"Untitled" = "Untitled";
"DeluxeRegistered" = "Thank you for registering Comic Life Deluxe Edition.";
"StdRegistered" = "If you have bought an upgrade to the Deluxe edition, simply replace the serial number in the box below with your new number and click on the Register button.";
"Misc" = "Misc";
"UnableToRunScript" = "Unable to run script: %@";
"UnknownError" = "Unknown error.";
"Update" = "Update";
"UpdateStyles" = "Update all styles?";
"UpdateStylesExplanation" = "Warning - this is an internal plasq feature used for maintaining stylesheets. It has the potential of changing all your styles.";
"FileTooShort" = "Your file was unexpectedly short.";
"FileDisplayAttempt" = "Comic Life will attempt to recover as much content from the file as possible. However some images will probably be missing. These will be marked with placeholder images for easy identification.\n\nNote: A common cause of short files is not waiting for a save to a remote file server to complete - for example by closing a laptop lid.";
"Events" = "Events";
"SubscribeFailedDescription" = "The subscription server appears to be temporarily unavailable.";
"SubscribeFailed" = "Subscription Registration Failed";
"TrySubscribingLater" = "Try again later";
"ConsolidateComic" = "Consolidate Comic";
"Consolidate" = "Consolidate";
"SureConsolidateComic" = "This will copy all the external images back into the comic allowing you to share this comic with others.\nThis operation is not undoable.\nAre you sure you want to consolidate the comic?";
"UnableToOpenFileForImport" = "Could not open comic for import.";
"UnableToOpenFileForImportSpecific" = "Comic Life could not open the file %@ in order to import it.";
"ComicBeingImportedNotTheSameSizeAsComic" = "The comic's page size or orientation are different.";
"ComicBeingImportedNotTheSameSizeAsComicSpecific" = "The comic \"%@\" has a different page size or orientation to the current comic. Do you still want to import this comic?";
"Skip" = "Skip";
"FileOperationError" = "File operation error: %@ with file: %@";
"CacheError" = "Cache Error";
"UnableToCreateCache" = "Comic Life is unable to create the image cache, which is necessary for its operation. Please contact plasq@plasq.com for assistance.";
